Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Time_Request_Reply.h File Reference

`#include "ace/Time_Value.h"`
`#include "ace/SString.h"`

Include dependency graph for Time_Request_Reply.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Time_Request
| Message format for delivering requests to the ACE_Time Server. More...
struct | Transfer

## Detailed Description

Id:
  Time_Request_Reply.h,v 4.14 2003/07/19 19:04:14 dhinton Exp

Define the format used to exchange messages between the ACE_Time_Server and clerks.

Author:
  Prashant Jain